ignore:
  - 'aka'
  - 'all'
  - 'amp'
  - 'an'
  - 'and'
  - 'app'
  - 'are'
  - 'art'
  - 'as'
  - 'at'
  - 'ayn'
  - 'bad'
  - 'bag'
  - 'bbs'
  - 'be'
  - 'ben'
  - 'big'
  - 'bit'
  - 'box'
  - 'bug'
  - 'by'
  - 'car'
  - 'cd'
  - 'cje'
  - 'cu'
  - 'cut'
  - 'dad'
  - 'dan'
  - 'day'
  - 'do'
  - 'doe'
  - 'dso'
  - 'ec'
  - 'ed'
  - 'eee'
  - 'egg'
  - 'eol'
  - 'ep'
  - 'era'
  - 'eve'
  - 'fab'
  - 'fav'
  - 'feb'
  - 'fix'
  - 'for'
  - 'fun'
  - 'gd'
  - 'gen'
  - 'get'
  - 'gmc'
  - 'go'
  - 'got'
  - 'gsm'
  - 'guy'
  - 'har'
  - 'has'
  - 'his'
  - 'how'
  - 'hpr'
  - 'ian'
  - 'ilf'
  - 'im'
  - 'in'
  - 'ink'
  - 'ip'
  - 'ipv'
  - 'is'
  - 'it'
  - 'its'
  - 'jan'
  - 'jon'
  - 'jwp'
  - 'ken'
  - 'la'
  - 'lee'
  - 'lot'
  - 'low'
  - 'lug'
  - 'man'
  - 'map'
  - 'may'
  - 'me'
  - 'mf'
  - 'mod'
  - 'mp'
  - 'mrs'
  - 'my'
  - 'new'
  - 'nix'
  - 'no'
  - 'non'
  - 'not'
  - 'now'
  - 'of'
  - 'off'
  - 'oh'
  - 'old'
  - 'on'
  - 'one'
  - 'or'
  - 'os'
  - 'oss'
  - 'ota'
  - 'our'
  - 'out'
  - 'own'
  - 'pam'
  - 'pat'
  - 'pay'
  - 'pc'
  - 'pe'
  - 'pis'
  - 'pre'
  - 'prn'
  - 'pt'
  - 'qsk'
  - 'rds'
  - 'rf'
  - 'rfa'
  - 'rm'
  - 'rob'
  - 'run'
  - 'rxy'
  - 'sap'
  - 'sdf'
  - 'set'
  - 'sex'
  - 'sfl'
  - 'sfs'
  - 'she'
  - 'sky'
  - 'so'
  - 'son'
  - 'tab'
  - 'tag'
  - 'ted'
  - 'th'
  - 'the'
  - 'tip'
  - 'to'
  - 'tom'
  - 'too'
  - 'tv'
  - 'two'
  - 'up'
  - 'us'
  - 'use'
  - 'van'
  - 'vol'
  - 'vs'
  - 'war'
  - 'way'
  - 'we'
  - 'wep'
  - 'who'
  - 'why'
  - 'win'
  - 'wow'
  - 'wtf'
  - 'xd'
  - 'xdc'
  - 'xgo'
  - 'xp'
  - 'you'
  - 'with'
  - '--'
  - '--tz'
  - 'updating'
  - 'hosts'
  - 'future'
  - 'favorite'
  - 'making'
  - 'screen'
  - 'should'
  - 'next'
  - 'word'
  - 'city'
  - 'others'
  - 'some'
  - 'needs'
  - 'other'
  - 'call'
  - 'alternative'
  - 'road'
  - 'month'
  - 'july'
  - 'care'
  - 'quick'
  - 'pt.'
  - 'over'
  - 'under'
  - 'made'
  - 'without'
  - '//'
  - 'more'
  - 'when'
  - 'p-'
  - 'behind'
  - 'using'
  - 'after'
  - 'about'
  - 'part'
  - 'show'
  - 'public'
  - 'from'
  - 'your'
  - 'this'
  - 'david'
  - 'tony'
  - 'chris'
  - 'jonathan'
  - 'kulp'
  - 'john'
  - 'klaatu'
  - 'into'
  - 'whitman'
  - 'pokey'
  - 'xokes'
  - 'drachenblut'
  - 'scott'
  - 'nybill'
  - 'conder'
  - 'jake'
  - 'leclanche'
  - 'stuart'
  - 'they'
  - 'josh'
  - 'jezra'
  - 'smith'
